<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://eurovision.jobogamer.xyz/index.php?action=history&amp;feed=atom&amp;title=Template%3ADRN_case_status%2Frow%2Fstyles.css</id>
	<title>Template:DRN case status/row/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://eurovision.jobogamer.xyz/index.php?action=history&amp;feed=atom&amp;title=Template%3ADRN_case_status%2Frow%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://eurovision.jobogamer.xyz/index.php?title=Template:DRN_case_status/row/styles.css&amp;action=history"/>
	<updated>2026-05-22T03:07:58Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://eurovision.jobogamer.xyz/index.php?title=Template:DRN_case_status/row/styles.css&amp;diff=4690&amp;oldid=prev</id>
		<title>imported&gt;Mr. Starfleet Command: ←Created page with &#039;.DRN-case-row--new{ 	background-color: #ffffff; } .DRN-case-row--open{ 	background-color: #add8e6; } .DRN-case-row--needassist{ 	background-color: #ffd8d8; } .DRN-case-row--review{ 	background-color: #ecd872; } .DRN-case-row--resolved{ 	background-color: #d0f0c0; } .DRN-case-row--closed{ 	background-color: #d3d3d3; } .DRN-case-row--failed{ 	background-color: #fa8072; } .DRN-case-row--onhold{ 	background-color: #ecd872; } .DRN-case-row--unknown{ 	background-...&#039;</title>
		<link rel="alternate" type="text/html" href="https://eurovision.jobogamer.xyz/index.php?title=Template:DRN_case_status/row/styles.css&amp;diff=4690&amp;oldid=prev"/>
		<updated>2025-06-29T19:20:35Z</updated>

		<summary type="html">&lt;p&gt;&lt;a href=&quot;/index.php?title=WP:AES&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;WP:AES (page does not exist)&quot;&gt;←&lt;/a&gt;Created page with &amp;#039;.DRN-case-row--new{ 	background-color: #ffffff; } .DRN-case-row--open{ 	background-color: #add8e6; } .DRN-case-row--needassist{ 	background-color: #ffd8d8; } .DRN-case-row--review{ 	background-color: #ecd872; } .DRN-case-row--resolved{ 	background-color: #d0f0c0; } .DRN-case-row--closed{ 	background-color: #d3d3d3; } .DRN-case-row--failed{ 	background-color: #fa8072; } .DRN-case-row--onhold{ 	background-color: #ecd872; } .DRN-case-row--unknown{ 	background-...&amp;#039;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.DRN-case-row--new{&lt;br /&gt;
	background-color: #ffffff;&lt;br /&gt;
}&lt;br /&gt;
.DRN-case-row--open{&lt;br /&gt;
	background-color: #add8e6;&lt;br /&gt;
}&lt;br /&gt;
.DRN-case-row--needassist{&lt;br /&gt;
	background-color: #ffd8d8;&lt;br /&gt;
}&lt;br /&gt;
.DRN-case-row--review{&lt;br /&gt;
	background-color: #ecd872;&lt;br /&gt;
}&lt;br /&gt;
.DRN-case-row--resolved{&lt;br /&gt;
	background-color: #d0f0c0;&lt;br /&gt;
}&lt;br /&gt;
.DRN-case-row--closed{&lt;br /&gt;
	background-color: #d3d3d3;&lt;br /&gt;
}&lt;br /&gt;
.DRN-case-row--failed{&lt;br /&gt;
	background-color: #fa8072;&lt;br /&gt;
}&lt;br /&gt;
.DRN-case-row--onhold{&lt;br /&gt;
	background-color: #ecd872;&lt;br /&gt;
}&lt;br /&gt;
.DRN-case-row--unknown{&lt;br /&gt;
	background-color: #bfbfbf;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Flipped lightness for dark mode */&lt;br /&gt;
@media screen{&lt;br /&gt;
	html.skin-theme-clientpref-night .DRN-case-row--new{&lt;br /&gt;
		background-color: #000000;&lt;br /&gt;
	}&lt;br /&gt;
	html.skin-theme-clientpref-night .DRN-case-row--open{&lt;br /&gt;
		background-color: #194452;&lt;br /&gt;
	}&lt;br /&gt;
	html.skin-theme-clientpref-night .DRN-case-row--needassist{&lt;br /&gt;
		background-color: #290000;&lt;br /&gt;
	}&lt;br /&gt;
	html.skin-theme-clientpref-night .DRN-case-row--review{&lt;br /&gt;
		background-color: #8b7713;&lt;br /&gt;
	}&lt;br /&gt;
	html.skin-theme-clientpref-night .DRN-case-row--resolved{&lt;br /&gt;
		background-color: #1e3e0f;&lt;br /&gt;
	}&lt;br /&gt;
	html.skin-theme-clientpref-night .DRN-case-row--closed{&lt;br /&gt;
		background-color: #2b2b2b;&lt;br /&gt;
	}&lt;br /&gt;
	html.skin-theme-clientpref-night .DRN-case-row--failed{&lt;br /&gt;
		background-color: #8f1305;&lt;br /&gt;
	}&lt;br /&gt;
	html.skin-theme-clientpref-night .DRN-case-row--onhold{&lt;br /&gt;
		background-color: #8b7713;&lt;br /&gt;
	}&lt;br /&gt;
	html.skin-theme-clientpref-night .DRN-case-row--unknown{&lt;br /&gt;
		background-color: #404040;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and (prefers-color-scheme: dark){&lt;br /&gt;
	html.skin-theme-clientpref-os .DRN-case-row--new{&lt;br /&gt;
		background-color: #000000;&lt;br /&gt;
	}&lt;br /&gt;
	html.skin-theme-clientpref-os .DRN-case-row--open{&lt;br /&gt;
		background-color: #194452;&lt;br /&gt;
	}&lt;br /&gt;
	html.skin-theme-clientpref-os .DRN-case-row--needassist{&lt;br /&gt;
		background-color: #290000;&lt;br /&gt;
	}&lt;br /&gt;
	html.skin-theme-clientpref-os .DRN-case-row--review{&lt;br /&gt;
		background-color: #8b7713;&lt;br /&gt;
	}&lt;br /&gt;
	html.skin-theme-clientpref-os .DRN-case-row--resolved{&lt;br /&gt;
		background-color: #1e3e0f;&lt;br /&gt;
	}&lt;br /&gt;
	html.skin-theme-clientpref-os .DRN-case-row--closed{&lt;br /&gt;
		background-color: #2b2b2b;&lt;br /&gt;
	}&lt;br /&gt;
	html.skin-theme-clientpref-os .DRN-case-row--failed{&lt;br /&gt;
		background-color: #8f1305;&lt;br /&gt;
	}&lt;br /&gt;
	html.skin-theme-clientpref-os .DRN-case-row--onhold{&lt;br /&gt;
		background-color: #8b7713;&lt;br /&gt;
	}&lt;br /&gt;
	html.skin-theme-clientpref-os .DRN-case-row--unknown{&lt;br /&gt;
		background-color: #404040;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Mr. Starfleet Command</name></author>
	</entry>
</feed>